body {
    background: black;
    margin: 0px auto;
    padding: 0px;
}
main {
    margin: 0px;
    min-height: 100vh;
}
main a {
    text-decoration: none;
}
.title {
    display: flex;
    justify-content: center;
    color: rgb(0, 168, 225);
    font: 48px Inter;
    font-weight: 100;
}
.tools {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin: 50px auto;
    justify-content: space-between;
}
.tool {
    display: flex;
    flex-direction: column;
    width: 450px;
    background-color: rgb(2,0,36);
    border-radius: 30px;
    border: 1px solid rgb(0, 168, 225);
    padding: 40px;
    margin: 0px auto;
    margin-bottom: 60px;
}
.tool img {
    width: 80%;
    margin: 10px auto;
}
.tool_title {
    font: 36px Inter;
    font-weight: bold;
    color: rgb(0, 168, 225);
    margin: 15px auto;
    margin-top: 40px;
    text-align: center;
}
.tool_info {
    font: 18px Inter;
    font-weight: normal;
    color: rgba(0, 168, 225, 0.5);
    margin: 0px auto;
    text-align: center;
}
.tool_btn {
    width: 230px;
    padding: 10px;
    background-color: rgb(0, 168, 225);
    font: 26px Inter;
    font-weight: bold;
    text-align: center;
    color: rgb(2,0,36);
    border: 0;
    border-radius: 20px;
    margin: 0px auto;
    margin-top: 40px;
}
.popup {
    display: none;
}

/* Large desktops and laptops */
@media (min-width: 1200px) and (max-width: 1650px) {
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .title p {
        margin: 30px 0px;
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 767px) {
    main img {
        border-radius: 25px 0px 0px 25px;
    }
    .title {
        font: 36px Inter;
        font-weight: 100;
    }
    .title p {
        margin: 20px 0px;
    }
    .tools {
        margin: 40px auto;
    }
    .tool {
        width: 400px;
        padding: 35px;
        margin-bottom: 60px;
    }
}

/* Portrait phones and smaller */
@media (min-width: 321px) and (max-width: 480px) {
    .title {
        font: 24px Inter;
        font-weight: 100;
    }
    .title p {
        margin: 14px 0px;
    }
    .tools {
        margin: 30px auto;
    }
    .tool {
        width: 300px;
        padding: 30px;
        margin-bottom: 50px;
    }
    .tool_title {
        font: 28px Inter;
        font-weight: bold;
        margin-top: 30px;
    }
    .tool_info {
        font: 14px Inter;
        font-weight: normal;
    }
    .tool_btn {
        width: 200px;
        padding: 10px;
        font: 20px Inter;
        font-weight: bold;
        margin-top: 30px;
    }
}

/* Iphone 5 */
@media (max-width: 320px) {
    .title {
        font: 22px Inter;
        font-weight: 100;
    }
    .title p {
        margin: 10px 0px;
    }
    .tools {
        margin: 30px auto;
    }
    .tool {
        width: 200px;
        padding: 20px;
        margin-bottom: 40px;
    }
    .tool_title {
        font: 24px Inter;
        font-weight: bold;
        margin-top: 20px;
    }
    .tool_info {
        font: 12px Inter;
        font-weight: normal;
    }
    .tool_btn {
        width: 150px;
        padding: 10px;
        font: 18px Inter;
        font-weight: bold;
        margin-top: 30px;
    }
}